Package Details: cnijfilter-mp620 3.00-4

Git Clone URL: https://aur.archlinux.org/cnijfilter-mp620.git (read-only)
Package Base: cnijfilter-mp620
Description: Canon drivers for the MP610/MP620/MP630 printer/scanner with improved PPD files
Upstream URL: http://support-asia.canon-asia.com
Licenses: custom
Conflicts: cnijfilter-common, ppd-mp620-630
Submitter: mouse256
Maintainer: None
Last Packager: Bevan
Votes: 7
Popularity: 0.000000
First Submitted: 2010-09-02 18:58
Last Updated: 2015-07-08 12:15

Latest Comments

Bevan commented on 2015-08-21 21:47

This package needs some love but I don't own an MP610 or MP620. For the MP630 I created a new package since it can use some newer code from Canon's v3.00 driver: cnijfilter-mp630

I disown this package so that people using it can support it.

Bevan commented on 2015-07-08 12:23

I just migrated this package to AUR4. If the original maintainer (Ghul) wants it back I will transfer the ownership back of course.

x1101 commented on 2014-11-23 13:04

I would suggest adding a note that for x86_64 systems, enabling the [multilib] repositories is needed for this to build correctly.

Bevan commented on 2013-10-06 11:42

Hi,

you may add the MP630 to the 10-usbprinter-canon-mp6x0.rules. idProduct is "172e" for that device.

Anonymous comment on 2013-09-21 12:25

I try with another 2 machine but for me it's all ok! I think that could be a Net problem. Try to send me your machine's configuration. :)

Anonymous comment on 2013-09-21 10:37

I re-installed cups cups-bjnp cnijfilter-mp620 and system-config-printer, removed the /etc/cups directory contents. Re-installed cups and the AUR packages: cups cups-bjnp cnijfilter-mp620

Every *looks* like it works fine from my machine but I still have the same issue, the printer doesn't flinch or print anything. I can see the printer queue, which shows processing the done and removes the job from the print queue.

I think a system update in April broke something.

Anonymous comment on 2013-09-15 13:05

Some month ago a cups update deleted some configuration file. But if you try to reinstall this package all come back to normal. My advice is to reinstall also the cups-bjnp. System-config-printer is a simple gtk GUI, make only easy the cups configuration but is not necessary. So, if you have a problem with this package try "pacman -S cups cups-bjnp cnijfilter-mp620" for reinstall it.

Anonymous comment on 2013-09-15 12:39

My printing has been busted for months. I'll have to try re-installing this. Running through the guide I put together back when I originally installed this didn't work either. A system update broke things.

http://gregk.me/2013/install-canon-pixma-mp620-on-arch-linux

cippaciong commented on 2013-09-14 16:25

Seems like reinstalling the driver solved the issue.
Sorry for the bother. :S

Anonymous comment on 2013-09-14 15:41

I just done a test and for me it's all ok.

All comments